<div class="dialog">
  <h2 mat-dialog-title>Please Confirm your checkout</h2>
  <mat-dialog-actions>
    <button id = "confirm" mat-button [mat-dialog-close] = "true">Confirm</button>
    <button id = "cancel" mat-button [mat-dialog-close] = "false">Cancel</button>
  </mat-dialog-actions>
</div>
